Subject: Re: Roster Update request
From: Ekta VGG <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Fri, 6 Dec 2019 01:57:57 -0700 (MST)

Hi All, 

As per the given below email, I hope this is updated in roster, as I do not want any salary discrepancy in my Nov'19 month salary. 

Still awaiting your response. 

Thanks, 
Ekta 

From: "Ekta VGG" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Tuesday, 3 December, 2019 17:07:31 
Subject: Roster Update request 

Hi Ashish, 

As I spoke to you & Sankarshan, Kindly update my Nov'19 month roster from "No Show" to "Emergency", because I do not want any salary deduction due to this and I have one pending leave from my previous month Oct'19. Even I have submitted emergency leave app to the HR as well. 

Awaiting your response. 

Kind Regards